+++
title = "Kinder und Digitales"

[taxonomies]
zielgruppe = ["Eltern"]

[extra.platforms]
wiki = ""
forum = ""
chat = ""

[[extra.further.literatur]]
image = { url = "/images/screen-teens.jpg", alt = "Buch-Cover des Buches Screen Teens" }
title = "Buch Screen Teens von Jessica Wawrzyniak"
link = "https://digitalcourage.de/blog/2023/screen-teens"
description = "Jessica von #kids #digital #genial hat einen umfangreichen Ratgeber für Eltern zum vertrauensvollen Umgang mit digitalen Medien und der entsprechenden Begleitung für Kinder verfasst."

[[extra.further.literatur]]
image = { url = "/images/teddy-kamera.jpg", alt = "Teddybär mit Kamera" }
title = "Digitalcourage: Aufpassen statt überwachen"
link = "https://digitalcourage.de/blog/2018/aufpassen-statt-ueberwachen"
description = "Auf der Website von Digitalcourage wird für Eltern gezielt erklärt, wieso die Nutzung von Überwachungs- und Kontroll-Apps oft trügerische Sicherheit und Gefahren birgt."

[[extra.further.literatur]]
image = { url = "", alt = "" }
title = "Quarks: Positive und negative Folgen von Videospielen"
link = "https://www.quarks.de/gesellschaft/positive-und-negative-folgen-von-videospielen/"
description = "Die Sendung Quarks informiert kurz zusammengefasst über verschiedene Effekte durch das Spielen von Videospielen"
+++

Digitale Medien und technische Geräte sind faszinierend. Das geht nicht nur
Kindern und Jugendlichen so.

Ob Videos gucken, Spiele spielen, mit Freunden chatten, Schule oder freies
Lernen – ein großer Teil des Lebens spielt sich über Apps und Internet ab.
Kinder dabei zu begleiten, ist wichtig – und besonders wichtig ist, dass
diese Begleitung auf Augenhöhe und auf der Grundlage von Vertrauen und
Absprachen geschieht.


## Vertrauen ist gut – ist Kontrolle besser?

Wenn man Kindern ein Smartphone, eine Spielekonsole oder ein Tablet gibt,
tauchen sie in einen neuen Teil der Welt ein. Und wie bei allem Neuen gibt
es viel zu entdecken, zu lernen, und auch viele Gefahren, vor denen es zu
schützen gilt.

Viele Eltern fokussieren sich stark auf die Gefahren und entscheiden sich
für einen restriktiven Umgang: Inhalte werden vorgefiltert und kontinuierlich
überwacht, denn so können vermeintlich alle Gefahren im Keim erstickt werden.

Doch diese technischen Sperren und die dauerhafte Kontrolle durch die
Eltern haben umfangreiche Schattenseiten: Das Erlernen von Selbstkontrolle
sowie der Aufbau von Vertrauen zwischen Eltern und Kindern werden stark
erschwert oder sogar verhindert. Leider oft bis in das Jugendalter hinein –
dabei vergessen Eltern oft, dass eine effektive Kontrolle ihrer Kinder ab
etwa dem 12. Lebensjahr kaum noch möglich ist, da sich das persönliche Leben
immer weiter in den sozialen Raum von Freunden, Schule und Vereinen verlagert.

Statt auf Kontrolle und technische Sperren zu setzen, sollten Eltern deshalb
von Anfang an den Weg gemeinsam mit ihren Kindern gehen. Das bedeutet: Absprachen
auf Augenhöhe treffen, begründete Vereinbarungen treffen und dazu motivieren,
in gegenseitigem Einvernehmen zusammen die ersten Schritte zu machen.


## Digitales ist Teil der realen Welt

Gerade für Eltern, die im Bezug auf Smartphones, Chat-Apps, digitales Lernen
und elektronische Spiele noch mit einem anderen Blick und weniger
Selbstverständlichkeit aufgewachsen sind, liegt es nahe, zwischen digitaler
und "realer" Beschäftigung zu differenzieren. Dieser Blickwinkel wird dem
Stellenwert nicht gerecht, den Spiele für die eigene und gemeinsame Freizeitgestaltung
haben.

Das gilt noch mehr für die Bedeutung, die elektronische Kommunikation für die
soziale Interaktion von Kindern und Jugendlichen hat. Verbindungen und Unterhaltungen,
die online stattfinden, können ebenso sozial und wichtig sein wie persönliche Treffen
und Unterhaltungen.

Die Zeit, die Kinder und Jugendliche mit Smartphone und Computer verbringen, hat
also viele Facetten: Soziale Interaktion mit Freunden, Lernen für die Schule und
auch aus eigenem Interesse und sogar in einigen Bereichen fördernde Spiele sollten
einen berechtigten Platz im Leben haben dürfen und beispielsweise bei der
Vereinbarung von Bildschirm- und Medienzeiten berücksichtigt werden.

Natürlich bedeutet das nicht zwangsläufig eine unbegrenzte Nutzung, denn medizinische
Auswirkungen sollen genau so bedacht werden wie der Fall, dass bspw. Computerspiele
zu viele andere Freizeitaktivitäten oder das Einhalten von Vereinbarungen verdrängen.
Doch das ist eben nicht nur bei der Nutzung digitaler Medien so, auch andere Aktivitäten
und Hobbys können überhand nehmen und dann ähnlich problematisch sein.


{{ further(category="literatur") }}


## Vereinbarungen bringen Nachhaltigkeit

Schnell und einfach lassen sich inhaltliche und zeitliche Kontrollen mithilfe
von Kontroll- und Jugendschutzapps durchsetzen. Selbstkontrolle und das Einhalten von
Vereinbarungen entwickeln sich aber eben nicht schnell und einfach,
sondern in einem Prozess mit Begleitung auf Augenhöhe. Mit technischen Sperren,
die die Aufgabe der Selbstkontrolle abnehmen, kann sich kein Gefühl für
Nutzungszeiten und die Auswirkungen entwickeln.

Vereinbarungen können dabei mit anderen zu familiären, schulischen oder
anderen Verpflichtugnen getroffen werden, die nicht vernachlässigt werden dürfen,
getroffen werden. Und auch "mit sich selber", indem Kindern geholfen wird,
sich selber Ziele und Vorhaben zu setzen und diese ebenfalls nicht zu vernachlässigen.
Ausreichende Ausgleichszeiten zur Mediennutzung, z.B. durch andere Freizeitaktivitäten,
die den gleichen Raum bekommen sollen, sollten dabei eine zentrale Rolle spielen.

Der Maßstab dafür, ob die Verteilung von Zeiten und Aktivitäten problematisch ist,
sollte dann keine absolute Zeitbegrenzung sein, sondern vielmehr, ob irgendeine
Aktivität häufig anderes verdrängt. Übrigens: Auch ein Sportverein oder die Schule
können solche Aktivitäten sein, die zu viel andere Aktivitäten verdrängen.


## Digitale Mündigkeit fördern und vorleben

Kinder dürfen Geheimnisse haben, und Kinder dürfen sich selber schützen. Das
hat viel mit digitaler Mündigkeit zu tun. Und diese Mündigkeit will erlernt sein.
Das bedeutet, von Anfang an Grundregeln zum Umgang mit digitalen Geräten, Apps
und Websites einzuüben und zur Selbstverständlichkeit werden zu lassen.

Die wichtigste Grundregel ist, seine eigene Privatsphäre und auch die seiner
Freund\*innen selbst zu schützen. Das Tagebuch oder die Post des Kindes an seine
grundsätzlich zu lesen, würde wohl den wenigsten Eltern in den Sinn kommen. Im
digitalen Bereich sollte dabei kein Unterschied gemacht werden – Chats und
E-Mails sind genau so vertraulich wie Briefe und Tagebücher. Ganz wichtig ist
dabei: Selbst, wenn das eigene Kind weiß, dass seine Eltern mitlesen, und
sogar damit einverstanden ist, rechnen seine Freund\*innen vielleicht nicht
damit, dass ihre Nachrichten von mehr als nur einer Person gelesen werden.

Damit von Anfang an ein Gefühl dafür entwickelt wird, dass es diese Privatsphäre
gibt und sie geschützt werden sollte, sollten auch Eltern keine Ausnahmerolle
einnehmen, was bspw. das Teilen von Passwörtern betrifft. Passwörter und PINs sind
Geheimsache – das gilt für die Passwörter der Eltern genau so wie für die
von Kindern.

Selbstverständlich bedeutet das nicht, dass Kinder ausnahmslos alles vor ihren
Eltern geheimhalten sollten. Ganz im Gegenteil: Eltern sollten jederzeit
zuverlässige und vertrauenswürdige Ansprechpartner\*innen sein, so dass ihre
Kinder sich jederzeit mit Fragen oder Sorgen an sie wenden können. Auch das
gemeinsame Lesen von E-Mails und Chats kann anfangs eine gute Idee sein – dabei
sollte das Kind aber jederzeit die Möglichkeit haben, den Einblick in bestimmte
Nachrichten abzulehnen und Eltern sollten das respektieren, sofern sie keinen
begründeten Verdacht einer Gefährdung haben.


## Kinderrechte wahren

Fotos vom Kindergeburtstag auf Instagram oder vom Sportfest auf der Website
der Schule – das zu Erlauben, ist Sache des Kindes. Auch hier haben Eltern
jederzeit das Recht, zu widersprechen und die Veröffentlichung zu verbieten.
Doch umgekehrt sollten Eltern davon absehen, einer Veröffentlichung zuzustimmen,
ohne das Kind zu fragen, oder selber ungefragt Fotos zu veröffentlichen –
der Grundsatz sollte sein: Für ein "Ja" braucht es die Zustimmung von Kind und
Eltern, für ein "Nein" reicht der Widerspruch des Kindes.

In der Medienpädagogik hat sich als grundsätzliche Empfehlung etabliert, keinerlei
persönliche Angaben oder Fotos im Internet zu veröffentlichen. Doch nicht
alle Veröffentlichungen sind schädlich: Sobald ein junger Mensch selber
überblicken kann, in welchen Bereichen er gerne Informationen über sich mit
anderen teilen, über seine Aktivitäten berichten oder eigene Projekte präsentieren
möchte und sobald er die Konsequenzen davon erörtern kann, sollte ihm dieser
Entscheidungsfreiraum überlassen werden. Selbstverständlich wiederum in
Absprache und Zusammenarbeit mit den Eltern.

{% teckids_related() %}
### Projekte mit Kindern

Ein verantwortungsvoller Umgang mit den eigenen Geräten ist das Kernziel der
Projekte, die wir mit Kindern und Jugendlichen durchführen. Die Grundlage
dafür bietet die Verstehbarkeit – nur, wer versteht, wie etwas funktioniert,
kann es auch kritisch hinterfragen und dann informierte Entscheidungen treffen.

### Zuhause und in Schulen

Wir erarbeiten Empfehlungen für Eltern und Lehrkräfte, die eine Grundhaltung
fördern, die zur bewussten Nutzung digitaler Angebote führt. Der wichtigste
Grundstein dafür ist freie und offene Software, die überhaupt erst ermöglicht,
die Funktionsweise zu verstehen und frei zu entscheiden, für was ein Gerät
verwendet wird und wofür nicht.
{% end %}
